[package]
name = "rtchallenge"
version = "0.1.0"
authors = ["Bill Thiede <git@xinu.tv>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.41"
criterion = "0.3.4"
png = "0.16.8"
thiserror = "1.0.25"


[[bench]]
name = "matrices"
harness = false
